[linux_var] Kernel Vulnerabilities - Ubuntu

Bruno Aleci brunoaleci a virgilio.it
Gio 13 Ott 2005 10:05:19 UTC


HelLViS69 13/10/2005 1.08:
>>Le belle scoperte della mattina... Bisogna fare l'ubuntu della situazione
>>
>>http://www.securityfocus.com/archive/1/412889
> 
> 
> Sempre detto che l'ubuntu nn mi convinceva...
invece a me mi convince sempre di più da quando ho messo la scheda wireless,
me la conosciuto subito senza rincopilare il kernel

e poi uso 5.10, che non ha quel problema, ormai 5.04 si può definire obsoleta
perchè oggi esce la 5.10 release
-- 
------------------------------------------------------------
|                 Bruno Aleci alias Wizard                 |
|GPG Key [ID: 0x0433AA07]  @ pgp.mit.edu                   |
|GPG FPR 14A9 2D1F 395D A2A4 6207 251B CA70 F2B2 0433 AA07 |
------------------------------------------------------------



More information about the Talking mailing list